*{margin: 0 ;padding: 0;}
body{font-size: 0;font-family: "microsoft yahei";background: #fff;}

.haed{width: 100%;background: #fff;}
.nav{width: 1000px;margin: 0 auto;height: 64px;}
.logo{margin-top: 10px;}
.dh{float: right;}
.dh>li{width: 117px;height: 64px;background: url(../images/line_03.png) right center no-repeat;float: left;position: relative;}
.dh>li.about:hover .pfdh{display: block;}
.pfdh{position: absolute;background: url(../images/tmbg_03.png);z-index: 30;width: 280px;left: -70px;display: none;}
.pfdh>li{float: left;width: 87px;height: 30px;text-align: center;line-height: 30px;}
.pfdh>li:hover a{background: #314d97;color: #fff;}
.pfdh>li a{font-size: 16px;color: #000;width: 100%;height: 100%;display: block;}
.dh>li.last{background: none;}
.dh>li>a{width: 100%;height: 100%;line-height: 64px;text-align: center;font-size: 18px;color: #000;display: block;}
.dh>li>a:hover{font-weight: bold;color: #314f98;}
.dh>li>a.active{font-weight: bold;color: #314f98;}

.nav-left{width: 150px;float: left;margin-left: 50px;margin-top: 48px;}
.nav-left>ul{width: 148px;}
.nav-left>ul>li{width: 148px;height: 30px;text-align: center;line-height: 30px;font-size: 16px;background: #dcdcdc;color: #000;margin-top: 12px;cursor: pointer;}
.nav-left>ul>li:hover{background:#334f98;color: #fff;}
.nav-left>ul>li.active{background:#334f98;color: #fff;}
.con-right{width: 722px;float: right;background:#fff}


.banner{width: 1440px;height: 400px;margin: 0 auto;border-top: 3px solid #314f98;}


.content{width: 100%;background: url(../images/combg_02.jpg) bottom no-repeat;}
.nr{width: 1000px;margin: 0 auto;background: #fff;}
.txt{width: 630px;margin: 0 auto;margin-top: 56px;}
.txt p{font-size: 14px;color: #000;text-align: left;text-indent: 2em;line-height: 30px;}
.tab img{padding: 10px;}
#wrap{margin-top:68px ;padding-bottom:200px;}
.box{width: 1440px;margin: 0 auto;}
.footer{width: 100%;margin: 0 auto;height: 64px;text-align: center;line-height: 64px;font-size: 14px;color: #fff;background: #305099;margin-top: 50px;}


.tab2{display: none;}
.js{width: 630px;margin: 0 auto;margin-top: 54px;}
.js>p{width:630px;margin: 0 auto;text-align: left;text-indent: 2em;font-size: 14px;color: #333333;line-height: 30px;}
.flex{width: 248px;float: left;margin-bottom: 34px;}
.two{margin-left: 84px;}
.four{margin-bottom:200px;}
.flex h1{font-size: 16px;font-weight: bold;color: #334f98;text-align: center;width:100%;margin-bottom: 10px;}
.flex p{text-align: left;text-indent: 2em;line-height: 26px;background: #e5e5e5;padding: 10px;width: 116%;height: 122px;}



.career{width: 840px;margin: 0 auto;margin-top: 44px;}
